# UI\Draw\Path::arcTo

(PHP 7, UI 0.9.9)

UI\Draw\Path::arcTo — Draw an Arc

### Description

public UI\Draw\Path::arcTo ( UI\Point `$point` , float `$radius` , float `$angle` , float `$sweep` , float `$negative` )

Shall map the path for an arc

### Parameters

`point`

  The point to begin mapping

`radius`

  The radius of the arc

`angle`

  The angle of the arc

`sweep`

  The sweep of the arc

`negative`

### Return Values